import requests

dane = requests.get("http://localhost:8080/PC27-RestSerwer/api/products.json").json()

print("Liczba elementów", len(dane))

for produkt in dane:
    print(f'Produckt o nazwie {produkt["productName"]} ma cenę {produkt["price"]}')
